{% extends "src/html/_template.njk" %}
{% set title = "Каталог" %}

{% block main %}
    <section class="root__main">
        <div class="container">
            <div class="content-section">
                <div class="catalog__filter">
                    <div class="filter-mobile">
                        <button type="button" class="filter-toggle" data-filter-toggle>
                            <i class="filter-toggle__icon">
                                <svg class="ico-svg" viewBox="0 0 19 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#filter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span class="filter-toggle__text">Параметры поиска</span>
                        </button>
                        <div class="catalog__sorter catalog__sorter--sm">
                            <select name="sorter" data-select-border>
                                <option value="Сортировать по" disabled selected>Сортировать по</option>
                                <option value="По названию">По названию</option>
                                <option value="По цене">По цене</option>
                                <option value="По состоянию">По состоянию</option>
                            </select>
                        </div>
                    </div><!-- .filter-mobile -->
                    <div class="filter">
                        <div class="filter__inner">
                            <div class="filter__body">
                                <div class="filter__main">
                                    <div class="filter__group">
                                        <div class="filter__item">
                                            <label class="form-label">Цена в месяц</label>
                                            <div class="form-range">
                                                <div class="form-range__item">
                                                    <div class="field field--gray field--sm field--from" data-field-range="От">
                                                        <input type="text" name="from" value="" placeholder="">
                                                    </div>
                                                </div>
                                                <div class="form-range__item">
                                                    <div class="field field--gray field--sm field--to" data-field-range="До">
                                                        <input type="text" name="to" value="" placeholder="">
                                                        <span class="field__currency">₽</span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!-- .filter__item -->
                                        <div class="filter__item">
                                            <label class="form-label">Город</label>
                                            <div class="selection selection--gray" data-selection>
                                                <input type="hidden" name="mark" class="selection__input" data-selection-input>
                                                <div class="selection__button" data-selection-toggle>
                                                    <div class="selection__selected">
                                                        <div class="selection__list" data-selection-list="Любой">
                                                        </div>
                                                    </div>
                                                    <div class="selection__arrow">
                                                        <svg class="ico-svg" viewBox="0 0 14 8" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#select-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </div><!-- .selection__button -->
                                                <div class="selection__dropdown" data-selection-dropdown>
                                                    <div class="selection__content">
                                                        <div class="selection__item" data-selection-item="Москва">Москва</div>
                                                        <div class="selection__item" data-selection-item="Воронеж">Воронеж</div>
                                                        <div class="selection__item" data-selection-item="Волгоград">Волгоград</div>
                                                        <div class="selection__item" data-selection-item="Тверь">Тверь</div>
                                                        <div class="selection__item" data-selection-item="Тула">Тула</div>
                                                        <div class="selection__item" data-selection-item="Смоленск">Смоленск</div>
                                                    </div>
                                                </div><!-- .selection__dropdown -->
                                            </div><!-- .selection -->
                                        </div><!-- .filter__item -->
                                    </div><!-- .filter__group -->
                                    <div class="filter__group">
                                        <div class="filter__item">
                                            <label class="form-label">Марка</label>
                                            <div class="selection selection--multiple" data-selection>
                                                <input type="hidden" name="mark" class="selection__input" data-selection-input>
                                                <div class="selection__button" data-selection-toggle>
                                                    <div class="selection__selected">
                                                        <div class="selection__list" data-selection-list="Любая">
                                                        </div>
                                                    </div>
                                                    <div class="selection__arrow">
                                                        <svg class="ico-svg" viewBox="0 0 14 8" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#select-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </div><!-- .selection__button -->
                                                <div class="selection__dropdown" data-selection-dropdown>
                                                    <div class="selection__content">
                                                        <div class="selection__item" data-selection-item="BMW">BMW</div>
                                                        <div class="selection__item" data-selection-item="Mercedes">Mercedes</div>
                                                        <div class="selection__item" data-selection-item="Kia">Kia</div>
                                                        <div class="selection__item" data-selection-item="Nissan">Nissan</div>
                                                        <div class="selection__item" data-selection-item="Porsche">Porsche</div>
                                                        <div class="selection__item" data-selection-item="Audi">Audi</div>
                                                    </div>
                                                </div><!-- .selection__dropdown -->
                                            </div><!-- .selection -->
                                        </div><!-- .filter__item -->
                                        <div class="filter__item">
                                            <label class="form-label">Модель</label>
                                            <div class="selection selection--multiple" data-selection>
                                                <input type="hidden" name="model" class="selection__input" data-selection-input>
                                                <div class="selection__button" data-selection-toggle>
                                                    <div class="selection__selected">
                                                        <div class="selection__list" data-selection-list="Любая">
                                                        </div>
                                                    </div>
                                                    <div class="selection__arrow">
                                                        <svg class="ico-svg" viewBox="0 0 14 8" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#select-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </div><!-- .selection__button -->
                                                <div class="selection__dropdown" data-selection-dropdown>
                                                    <div class="selection__content">
                                                        <div class="selection__item" data-selection-item="1-я серия">1-я серия</div>
                                                        <div class="selection__item" data-selection-item="2-я серия">2-я серия</div>
                                                        <div class="selection__item" data-selection-item="3-я серия">3-я серия</div>
                                                        <div class="selection__item" data-selection-item="4-я серия">4-я серия</div>
                                                        <div class="selection__item" data-selection-item="5-я серия">5-я серия</div>
                                                        <div class="selection__item" data-selection-item="6-я серия">6-я серия</div>
                                                    </div>
                                                </div><!-- .selection__dropdown -->
                                            </div><!-- .selection -->
                                        </div><!-- .filter__item -->
                                    </div><!-- .filter__group -->
                                    <div class="filter__group">
                                        <div class="filter__item">
                                            <label class="form-label">Привод</label>
                                            <div class="selection selection--multiple" data-selection>
                                                <input type="hidden" name="drive" class="selection__input" data-selection-input>
                                                <div class="selection__button" data-selection-toggle>
                                                    <div class="selection__selected">
                                                        <div class="selection__list" data-selection-list="Любой">
                                                        </div>
                                                    </div>
                                                    <div class="selection__arrow">
                                                        <svg class="ico-svg" viewBox="0 0 14 8" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#select-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </div><!-- .selection__button -->
                                                <div class="selection__dropdown" data-selection-dropdown>
                                                    <div class="selection__content">
                                                        <div class="selection__item" data-selection-item="Передний">Передний</div>
                                                        <div class="selection__item" data-selection-item="Полный">Полный</div>
                                                        <div class="selection__item" data-selection-item="Задний">Задний</div>
                                                    </div>
                                                </div><!-- .selection__dropdown -->
                                            </div><!-- .selection -->
                                        </div><!-- .filter__item -->
                                        <div class="filter__item">
                                            <label class="form-label">Цена в месяц</label>
                                            <div class="form-range">
                                                <div class="form-range__item">
                                                    <div class="selection selection--gray" data-selection>
                                                        <input type="hidden" name="mark" class="selection__input" data-selection-input>
                                                        <div class="selection__button" data-selection-toggle>
                                                            <div class="selection__selected">
                                                                <div class="selection__list" data-selection-list="Лс, От">
                                                                </div>
                                                            </div>
                                                            <div class="selection__arrow">
                                                                <svg class="ico-svg" viewBox="0 0 14 8" xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprites/sprite-color.svg#select-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </div>
                                                        </div><!-- .selection__button -->
                                                        <div class="selection__dropdown" data-selection-dropdown>
                                                            <div class="selection__content">
                                                                <div class="selection__item" data-selection-item="50">50</div>
                                                                <div class="selection__item" data-selection-item="100">100</div>
                                                                <div class="selection__item" data-selection-item="150">150</div>
                                                                <div class="selection__item" data-selection-item="250">250</div>
                                                            </div>
                                                        </div><!-- .selection__dropdown -->
                                                    </div><!-- .selection -->
                                                </div>
                                                <div class="form-range__item">
                                                    <div class="selection selection--gray" data-selection>
                                                        <input type="hidden" name="mark" class="selection__input" data-selection-input>
                                                        <div class="selection__button" data-selection-toggle>
                                                            <div class="selection__selected">
                                                                <div class="selection__list" data-selection-list="До">
                                                                </div>
                                                            </div>
                                                            <div class="selection__arrow">
                                                                <svg class="ico-svg" viewBox="0 0 14 8" xmlns="http://www.w3.org/2000/svg">
                                                                    <use xlink:href="img/sprites/sprite-color.svg#select-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                                </svg>
                                                            </div>
                                                        </div><!-- .selection__button -->
                                                        <div class="selection__dropdown" data-selection-dropdown>
                                                            <div class="selection__content">
                                                                <div class="selection__item" data-selection-item="100">100</div>
                                                                <div class="selection__item" data-selection-item="150">150</div>
                                                                <div class="selection__item" data-selection-item="250">250</div>
                                                                <div class="selection__item" data-selection-item="250">400</div>
                                                            </div>
                                                        </div><!-- .selection__dropdown -->
                                                    </div><!-- .selection -->
                                                </div>
                                            </div>
                                        </div><!-- .filter__item -->
                                    </div><!-- .filter__group -->
                                    <div class="filter__group">
                                        <div class="filter__item">
                                            <label class="form-label">Кузов</label>
                                            <div class="selection selection--multiple" data-selection>
                                                <input type="hidden" name="drive" class="selection__input" data-selection-input>
                                                <div class="selection__button" data-selection-toggle>
                                                    <div class="selection__selected">
                                                        <div class="selection__list" data-selection-list="Кузов: любой">
                                                        </div>
                                                    </div>
                                                    <div class="selection__arrow">
                                                        <svg class="ico-svg" viewBox="0 0 14 8" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite-color.svg#select-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </div><!-- .selection__button -->
                                                <div class="selection__dropdown" data-selection-dropdown>
                                                    <div class="selection__content">
                                                        <div class="selection__item" data-selection-item="Седан">Седан</div>
                                                        <div class="selection__item" data-selection-item="Универсал">Универсал</div>
                                                        <div class="selection__item" data-selection-item="Хетчбек">Хетчбек</div>
                                                        <div class="selection__item" data-selection-item="Кроссовер">Кроссовер</div>
                                                    </div>
                                                </div><!-- .selection__dropdown -->
                                            </div><!-- .selection -->
                                        </div><!-- .filter__item -->
                                        <div class="filter__item">
                                            <label class="form-label">Цвет</label>
                                            <div class="filter__colors">
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="red">
                                                    <span class="color-item__label" style="background-color: #FF0000"></span>
                                                </label><!-- .color-item -->
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="red">
                                                    <span class="color-item__label" style="background-color: #34CA00"></span>
                                                </label><!-- .color-item -->
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="red">
                                                    <span class="color-item__label" style="background-color: #000000"></span>
                                                </label><!-- .color-item -->
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="red">
                                                    <span class="color-item__label" style="background-color: #E2D900"></span>
                                                </label><!-- .color-item -->
                                                <label class="color-item">
                                                    <input class="color-item__input" type="radio" name="color" value="red">
                                                    <span class="color-item__label" style="background-color: #F5F5F5"></span>
                                                </label><!-- .color-item -->
                                            </div><!-- .filter__colors -->
                                        </div><!-- .filter__item -->
                                    </div><!-- .filter__group -->
                                </div><!-- .filter__main -->
                                <div class="filter__footer">
                                    <div class="filter__sorter">
                                        <div class="selection" data-selection>
                                            <input type="hidden" name="mark" class="selection__input" data-selection-input>
                                            <div class="selection__button" data-selection-toggle>
                                                <div class="selection__selected">
                                                    <div class="selection__list" data-selection-list="Сортировать по">
                                                    </div>
                                                </div>
                                                <div class="selection__arrow">
                                                    <svg class="ico-svg" viewBox="0 0 14 8" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#select-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </div>
                                            </div><!-- .selection__button -->
                                            <div class="selection__dropdown" data-selection-dropdown>
                                                <div class="selection__content">
                                                    <div class="selection__item" data-selection-item="По названию">По названию</div>
                                                    <div class="selection__item" data-selection-item="По цене">По цене</div>
                                                    <div class="selection__item" data-selection-item="По состоянию">По состоянию</div>
                                                </div>
                                            </div><!-- .selection__dropdown -->
                                        </div><!-- .selection -->
                                    </div>
                                    <div class="filter__button filter__button--submit">
                                        <button type="button" class="btn" data-filter-toggle>Применить</button>
                                    </div>
                                    <div class="filter__button">
                                        <button type="button" class="btn-text btn-text--cancel" data-filter-toggle>Сбросить</button>
                                    </div>
                                </div><!-- .filter__footer -->
                                <button type="button" class="filter__close" data-filter-toggle>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 17 10" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#angle-up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div><!-- .filter__body -->
                        </div>
                    </div><!-- .filter -->
                </div><!-- .catalog__filter -->
                <div class="catalog__body">
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_06.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">BMW 520d xDrive</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_02.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_03.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_04.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_05.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_01.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_02.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_03.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                    <div class="item">
                        <div class="item__tags">
                            <span class="item__tag item__tag--blue">Без пробега</span>
                            <span class="item__tag item__tag--orange">Хит продаж</span>
                        </div>
                        <a href="item.html" class="item__image">
                            <img src="img/items/item_image_04.webp" class="img-fluid" alt="">
                        </a>
                        <div class="item__content">
                            <div class="item__title">Audi A3 Sport</div>
                            <div class="item__price">от 92 000/мес</div>
                        </div>
                        <a href="item.html" class="item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div><!-- .item -->
                </div><!-- .catalog__body -->
                <ul class="pagination">
                    <li class="pagination__item">
                        <a href="#" class="pagination__nav pagination__nav--prev">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#pagination-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <span class="pagination__link active">1</span>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">2</a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">3</a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">4</a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link"></a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__link">12</a>
                    </li><!-- .pagination__item -->
                    <li class="pagination__item">
                        <a href="#" class="pagination__nav pagination__nav--next">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 8 13" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#pagination-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .pagination__item -->
                </ul><!-- .pagination -->
            </div>
        </div>
    </section>

    <div class="offer">
        <div class="container">
            <div class="offer__main">
                <div class="offer__content">
                    <div class="offer__subtitle">Нет подходящего автомобиля?</div>
                    <div class="offer__title">Поможем подобрать <br/>то, что нужно</div>
                    <div class="offer__text">Весь автопарк официального <br/>дилера к вашим услугам</div>
                    <a href="#order" class="btn btn-md" data-fancybox>Заказать звонок</a>
                </div><!-- .offer__main -->
                <div class="offer__media offer__media--variant">
                    <img src="img/offer__image.png" class="img-fluid" alt="">
                </div><!-- .offer__media -->
            </div><!-- .offer -->
        </div>
    </div><!-- .offer -->

{% endblock %}

